Bug 232913 - graphics/tesseract-data: update to 4.0.0
Summary: graphics/tesseract-data: update to 4.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-02 17:01 UTC by Piotr Kubaj
Modified: 2018-12-06 08:19 UTC (History)
1 user (show)

See Also:
pkubaj: maintainer-feedback+


Attachments
patch (863 bytes, patch)
2018-11-02 17:01 UTC, Piotr Kubaj
pkubaj: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj 2018-11-02 17:01:46 UTC
Created attachment 198895 [details]
patch

Update the port to version 4.0.0.

Tested on 11.2-RELEASE.
Comment 1 commit-hook freebsd_committer 2018-11-09 17:01:53 UTC
A commit references this bug:

Author: swills
Date: Fri Nov  9 17:00:49 UTC 2018
New revision: 484531
URL: https://svnweb.freebsd.org/changeset/ports/484531

Log:
  graphics/tesseract-data: update to 4.0.0

  PR:		232913
  Submitted by:	Piotr Kubaj <pkubaj@anongoth.pl> (maintainer)

Changes:
  head/graphics/tesseract-data/Makefile
  head/graphics/tesseract-data/distinfo
Comment 2 Steve Wills freebsd_committer 2018-11-09 17:01:58 UTC
Committed, thanks!
Comment 3 Pascal Christen 2018-12-06 08:19:14 UTC
We shouldn't update to 4.0.0 when the main port is still at 3.05.02_3!

These version are not compatible...